WAVES.COM SPECIALS SUPPORT

Dr Cheryl Pruitt

Dr Cheryl Pruitt, I am a learning student and Can I run my V10 and V9 plugins on the same system? kind regards

Heya Cheryl, welcome. Or as they say in Australia… CHEZZAAAAA!!

There is actually a problem running V9 alongside V10 and above. At least I’m pretty sure there is. I believe it has something to do with the architecture of V10+ being 64-bit only which causes issues. I could be wrong, though.

If it is true I think your best bet would be to upgrade your V9 plugins, or upgrade to bigger bundle that contains both your V9 & V10 plugins in. It does require spending money, though, so this is not an ideal solution.

Copyright © 2019 Waves Audio Ltd. All rights reserved. Contact Us | Terms & Conditions | Privacy Policy